### Hierarchy

- NumberBundle

## Index

### Methods

- digit
- digits
- integer
- number

## Methods

### digit

- digit(): SingleParser<number>

- - Defined in masala-parser.d.ts:818

  #### Returns SingleParser<number>

### digits

- digits(): SingleParser<number>

- - Defined in masala-parser.d.ts:820

  #### Returns SingleParser<number>

### integer

- integer(): SingleParser<number>

- - Defined in masala-parser.d.ts:816

  #### Returns SingleParser<number>

### number

- number(): SingleParser<number>

- - Defined in masala-parser.d.ts:814

  #### Returns SingleParser<number>

Generated using TypeDoc